* {
  font-family: "Jost", sans-serif;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

/* START HEADER */
header {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 2;
  background-color: transparent;
  border-bottom: 1px solid rgb(70, 69, 69);
  color: white;
}

.nav-fixed {
  background-color: black;
  border-bottom: unset;
  padding-bottom: 20px;
}


header a,
header a>* {
  color: white;
}

header .container,
header .container .navbar {
  padding: unset;
}

header nav .navbar-brand {
  padding: 20px 0px;
  position: relative;
  font-weight: 800;
}

header nav .navbar-brand h2 {
  margin: 0;
}

header nav .navbar-brand i {
  font-size: 25px;
  color: rgb(13, 150, 13);
  font-weight: 900;
}

header nav .navbar-brand span {
  font-size: 14px;
  position: absolute;
  bottom: 0;
  right: 20px;
}

header .navbar-light .navbar-toggler {
  font-size: 20px;
  line-height: 1.2em;
  color: #fff;
  line-height: 34px;
  background-color: green;
  outline: 0;
  padding: 5px 15px;
}

header .navbar-collapse .active.nav-item>.nav-link,
header .navbar-collapse .nav-item .nav-link {
  font-weight: 600;
  color: white;
  transition: all 0.3s;
}

header .navbar-collapse .active.nav-item>.nav-link:hover,
header .navbar-collapse .nav-item .nav-link:hover {
  font-weight: 600;
  color: rgb(124, 121, 121);
}

header .navbar-collapse .nav-item .dropdown-menu {
  border-radius: 15px;
  border: 1px solid #eee;
}

header .navbar-collapse .nav-item .dropdown-item {
  color: black;
  font-weight: 500;
}

header .navbar-light .navbar-nav .show>.nav-link {
  color: white;
}

header .navbar-nav .dropdown-item.active,
.dropdown-item:active {
  background-color: white;
}



.search-active {
  transform: scale(70);
}

.search-icon-active {
  opacity: 0 !important;
}

.close-icon-active {
  opacity: 1 !important;
  transform: rotate(-90deg);
}

.search-form-active {
  opacity: 1 !important;
}



#navbarSupportedContent1 .control .search-btn {
  width: 45px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  border-radius: 100%;
  box-sizing: border-box;
  background: #009f4d;
  outline: 0;
  transform-origin: 50%;
  transition: all 0.7s cubic-bezier(0.4, 0.2, 1);
}

#navbarSupportedContent1 .control .search-icon {
  color: white;
  transition: opacity 0.3 ease-in-out;
}

.header-search .close-icon {
  position: absolute;
  right: 50px;
  top: 50px;
  color: #fff;
  cursor: pointer;
  font-size: 70px;
  opacity: 0;
  transition: all 0.5s ease-in-out;
}

.search-form {
  height: 80px;
  position: absolute;
  top: 50%;
  left: 50px;
  margin-top: 40px;
  opacity: 0;
  transform: translate(40px, 0);
  transition: all 0.5s ease-in-out;
  width: 50%;
}

.search-input {
  font-size: 54px;
  border: 0;
  background: transparent;
  box-sizing: border-box;
  outline: 0;
  font-weight: 200;
  height: 100%;
  width: 100%;
  color: white;
}

.search-input::placeholder {
  color: white;
}

#navbarSupportedContent1 .btn-theme {
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
}

#navbarSupportedContent1 .btn-theme button {
  border: none;
  padding: unset;
}

#navbarSupportedContent1 .btn-theme button {
  border: none;
  text-align: center;
  background-color: unset;
  font-size: 35px;
  color: white;
  outline: 0;
}

#navbarSupportedContent1 .btn-theme button:first-of-type {
  display: block;
}

#navbarSupportedContent1 .btn-theme button:last-of-type {
  display: none;
}

@media only screen and (max-width: 992px) {
  header .container {
    padding-right: 0;
    padding-left: 0;
    margin-right: 0;
    margin-left: 0;
    width: 100%;
    max-width: unset;
  }
}

/* END HEADER */

/* START CAROUSEL */

#carousel {
  position: relative;
}

#carousel .banner_slide {
  position: relative;
}

#carousel .banner_slide .bg1 {
  background-image: url("./image/b1.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 800px;
  width: auto;
}

#carousel .banner_slide .bg2 {
  background-image: url("./image/b2.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 800px;
  width: auto;
}

#carousel .banner_slide .bg3 {
  background-image: url("./image/b3.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 800px;
  width: 100%;
}

#carousel .banner_slide .bg4 {
  background-image: url("./image/b4.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
  height: 800px;
  width: 100%;
}

#carousel .banner_slide .container {
  height: 100%;
  position: relative;
  z-index: 10;
}

#carousel .banner_slide div div h1 {
  color: rgb(255, 255, 255);
  margin-bottom: 20px;
  font-size: 55px;
  font-weight: 700;
  max-width: 800px;
}

#carousel .banner_slide div div p {
  color: rgb(255, 255, 255);
  margin-bottom: 20px;
  max-width: 600px;
}

@media only screen and (max-width: 992px) {
  #carousel .banner_slide div div h1 {
    font-size: 45px;
  }
}

#carousel .banner_slide div div button {
  margin-top: 20px;
  width: 150px;
  padding: 5px 0px;
  border-radius: 5px;
}

#carousel .banner_slide .overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(29, 42, 55, 0.7);
  z-index: 0;
  opacity: 0.2;
}

#carousel button.slick-prev.slick-arrow,
#carousel button.slick-next.slick-arrow {
  position: absolute;
  top: 600px;
  width: 40px;
  z-index: 11;
}

#carousel button.slick-next.slick-arrow {
  right: 50px;
}

#carousel button.slick-prev.slick-arrow {
  left: unset;
  right: 120px;
}

#carousel button.slick-next.slick-arrow::before,
#carousel button.slick-prev::before {
  font-family: "Font Awesome 5 Free";
  content: "\f061";
  font-weight: 900;
  padding: 15px;
  background-color: white;
  color: black;
  border-radius: 50%;
  border: 1px solid transparent;
  box-shadow: 0 0 15px rgb(0 0 0/12%);
}

#carousel button.slick-prev::before {
  content: "\f060";
}

#carousel .shape {
  position: absolute;
  bottom: -10px;
  left: 0;
  width: 100%;
  background-color: transparent;
}

#carousel .shape path {
  fill: white;
}

/* END CAROUSEL */

/* START ABOUT-US */
#about-us {
  padding-top: 80px;
}

.main-title {
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 600;
  color: rgb(148, 144, 144);
}

.sub-title {
  font-weight: 600;
  margin-bottom: 20px;
  padding-right: 30px;
}

.content {
  color: rgb(148, 144, 144);
  font-size: 16px;
}

#about-us .about-us-content li {
  list-style: none;
  line-height: 40px;
}

#about-us .about-us-content li i {
  color: white;
  font-size: 10px;
  padding: 3px;
  border-radius: 50%;
  background-color: green;
  margin-right: 10px;
  vertical-align: middle;
}

#about-us .about-us-content li span {
  font-size: 17px;
  font-weight: 600;
}

#about-us .about-us-image div img {
  border-radius: 15px;
}

#about-us .about-us-image div {
  width: 100%;
}

#about-us .about-us-image div:first-of-type img {
  height: 100%;
}

#about-us .about-us-image div:last-of-type img {
  margin-bottom: 10px;
  margin-top: 20px;
}

@media only screen and (max-width: 992px) {
  #about-us .about-us-image {
    margin-top: 20px;
  }
}

/* END ABOUT-US */

/* START FEATURE */

.feature {
  padding: 100px 0px;
  background-color: #f7f7f7;
}

#feature .feature-content a {
  font-weight: 600;
  padding: 10px 40px;
  border-radius: 10px;
  margin-top: 35px;
}

#feature .feature-list {
  display: grid;
  grid-template-columns: auto auto;
  gap: 25px;
}

#feature .feature-list .feature-item {
  background-color: white;
  padding: 40px 30px;
  text-align: center;
  border-radius: 10px;
  box-shadow: rgb(1 1 1/5%) 1px 1px 5px 0px;
  transition: all 0.3s;
}

#feature .feature-list .feature-item:hover {
  transform: translateY(-5px);
  box-shadow: rgb(46 41 51 / 8%) 0px 2px 4px, rgb(71 63 79 / 16%) 0px 5px 10px;
}

#feature .feature-list .feature-item h2 {
  font-size: 22px;
  margin-top: 15px;
  margin-bottom: unset;
  font-weight: 600;
}

@media only screen and (max-width: 992px) {
  #feature .feature-content a {
    margin-top: unset;
    position: absolute;
    bottom: -470px;
    left: 260px;
  }
}

@media only screen and (max-width: 768px) {
  #feature .feature-content a {
    left: 180px;
  }
}

/* END FEATURE */

/* START SERVICE  */
#service {
  padding: 80px 0px;
  text-align: center;
}

#service .service-item {
  text-align: center;
  margin-top: 20px;
}

#service .service-item a:first-of-type img {
  width: 100%;
  border-radius: 10px;
}

#service .service-item a:nth-child(2) {
  padding: 12px 35px;
  background-color: white;
  border-radius: 10px;
  border: none;
  box-shadow: rgb(1 1 1 / 5%) 1px 1px 5px 0px;
  color: black;
  font-size: 20px;
  font-weight: 600;
  line-height: 28px;
  width: 230px;
  text-align: center;
  position: absolute;
  left: 60px;
  bottom: 110px;
  transition: all 0.8s;
}

#service .service-item p {
  margin-top: 40px;
  font-size: 20px;
}

#service .service-item a:nth-child(2):hover {
  text-decoration: none;
  color: green;
}

#service .service-item a:last-of-type {
  color: black;
  font-weight: 600;
}

@media only screen and (max-width: 992px) {
  #service .service-item {
    margin-top: 20px;
  }
}

@media only screen and (max-width: 768px) {
  #service .service-item a:nth-child(2) {
    position: absolute;
    left: 150px;
  }
}

/* END SERVICE */

/* Hung code  */
/* Hung's Global style */
.small-title-style h4 {
  font-size: 17px;
  color: #999999;
}

.small-title-style p {
  font-size: 20px;
  color: #212529;
  font-weight: 600;
}

/* START GALLERY  */

#gallery {
  background: #f8f9fa;
}

.gallery__content .col-12 {
  padding: 15px 15px;
}

.gallery__content img {
  width: 100%;
  display: block;
  transition: all 0.5s;
}

.gallery__item {
  position: relative;
  overflow: hidden;
}

.item__overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.4);
  opacity: 0;
  transition: all 0.5s;
}

.item__text {
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 46px 50px;
  transform: translateY(150px);
  transition: all 0.3s;
}

.gallery__content h3 {
  font-size: 24px;
  color: white;
  padding-bottom: 10px;
  margin: 0;
}

.gallery__content p {
  font-size: 18px;
  color: white;
  padding-bottom: 0;
  margin: 0;
}

.gallery__item:hover .item__overlay {
  opacity: 1;
}

.gallery__item:hover img {
  transform: scale(1.1);
}

.gallery__item:hover .item__text {
  transform: translateY(0);
}

.gallery__brand img {
  max-width: 100%;
  height: auto;
  display: block;
  padding: 0 18px;
}

/* END GALLERY  */

/* START PROGRESS */

.progress__content img {
  display: block;
  width: 100%;
  border-radius: 8px;
}

.progress__wrap {
  position: relative;
}

.progress__indicator {
  margin-bottom: 30px;
}

.progress__title1 {
  width: 80%;
  display: grid;
  grid-template-columns: 1fr auto;
  margin-bottom: 10px;
}

.progress_style1 {
  color: #61fded;
  background-color: #0d8abc;
  background-image: linear-gradient(-224deg, #0d8abc, #61fded);
  background-size: cover;
}

.progress_style1::before {
  content: "";
  height: 28px;
  width: 28px;
  border: 1px solid;
  opacity: 0.3;
  position: absolute;
  right: 19%;
  top: 50%;
  border-radius: 50%;
  transform: translate(50%, -50%);
}

.progress_style1::after {
  content: "";
  height: 13px;
  width: 13px;
  border: 3px solid;
  position: absolute;
  right: 19%;
  top: 50%;
  border-radius: 50%;
  transform: translate(50%, -50%);
}

.progress__title2 {
  width: 95%;
  display: grid;
  grid-template-columns: 1fr auto;
  margin-bottom: 10px;
}

.progress_style2 {
  background-size: cover;
  color: #eece90;
  background-color: #d45529;
  background-image: linear-gradient(-224deg, #d45529, #eece90);
}

.progress_style2::before {
  content: "";
  height: 28px;
  width: 28px;
  border: 1px solid;
  opacity: 0.3;
  position: absolute;
  right: 4%;
  top: 50%;
  border-radius: 50%;
  transform: translate(50%, -50%);
}

.progress_style2::after {
  content: "";
  height: 13px;
  width: 13px;
  border: 3px solid;
  position: absolute;
  right: 4%;
  top: 50%;
  border-radius: 50%;
  transform: translate(50%, -50%);
}

.progress__title3 {
  width: 60%;
  display: grid;
  grid-template-columns: 1fr auto;
  margin-bottom: 10px;
}

.progress_style3 {
  background-size: cover;
  color: #5c51ff;
  background-color: #f646a9;
  background-image: linear-gradient(-224deg, #f646a9, #5c51ff);
}

.progress_style3::before {
  content: "";
  height: 28px;
  width: 28px;
  border: 1px solid;
  opacity: 0.3;
  position: absolute;
  right: 39%;
  top: 50%;
  border-radius: 50%;
  transform: translate(50%, -50%);
}

.progress_style3::after {
  content: "";
  height: 13px;
  width: 13px;
  border: 3px solid;
  position: absolute;
  right: 39%;
  top: 50%;
  border-radius: 50%;
  transform: translate(50%, -50%);
}

.progress__title4 {
  width: 85%;
  display: grid;
  grid-template-columns: 1fr auto;
  margin-bottom: 10px;
}

.progress_style4 {
  background-size: cover;
  color: #e5529a;
  background-color: #e77654;
  background-image: linear-gradient(-224deg, #e77654, #e5529a);
}

.progress_style4::before {
  content: "";
  height: 28px;
  width: 28px;
  border: 1px solid;
  opacity: 0.3;
  position: absolute;
  right: 14%;
  top: 50%;
  border-radius: 50%;
  transform: translate(50%, -50%);
}

.progress_style4::after {
  content: "";
  height: 13px;
  width: 13px;
  border: 3px solid;
  position: absolute;
  right: 14%;
  top: 50%;
  border-radius: 50%;
  transform: translate(50%, -50%);
}

.progress__title {
  font-size: 18px;
  margin-bottom: 10px;
  font-weight: 400;
}

.progress__indicator .progress {
  height: 4px;
}

/* END PROGRESS */

/* START TESTIMONIAL  */

#testimonial {
  background-color: #f8f9fa;
}

.testimonial__intro {
  display: block;
  padding: 40px 16px 0 16px;
  max-width: 750px;
  margin: auto;
  color: #666666;
}

.testimonial__student {
  display: grid;
  grid-auto-flow: column;
  justify-content: center;
  grid-gap: 20px;
}

.testimonial__img {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  overflow: hidden;
}

.testimonial__img img {
  width: 100%;
  display: block;
  object-fit: cover;
}

.testimonial__titleStu {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.testimonial__titleStu p {
  margin-bottom: 0;
}

.testimonial__titleStu h4 {
  margin-bottom: 0;
}

#testimonial .owl-carousel .owl-dots {
  margin-top: 70px;
}

#testimonial .owl-carousel .owl-dot span {
  background-color: #213364;
  opacity: 0.5;
}

#testimonial .owl-carousel .owl-dot.active span {
  transform: scale(1.5);
  opacity: 1;
}

/* END TESTIMONIAL  */

/* START NEWS  */

.news__item {
  background: white;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  overflow: hidden;
  box-shadow: 0 25px 98px 0 rgb(0 0 0 / 4%);
}

#news .item__main {
  padding: 20px 20px;
  cursor: pointer;
}

#news .item__main p {
  transition: all 0.5s;
}

#news .item__main p:hover {
  color: #009f4d;
}

.item__footer {
  display: grid;
  grid-template-columns: auto 1fr auto;
  grid-gap: 10px;
  padding: 12px 20px;
  position: relative;
  color: #999999;
}

.item__footer::after {
  content: "";
  width: 100%;
  height: 1px;
  display: block;
  background: #000;
  opacity: 0.1;
  position: absolute;
  top: 0;
  left: 0;
}

.item__footer p {
  line-height: 40px;
}

.item__footer p:first-of-type {
  color: #213364;
  font-weight: 600;
  transition: all 0.2s;
}

.item__footer p>span {
  color: #999999;
  font-weight: 600;
}

.item__footer p:first-of-type:hover {
  color: #009f4d;
}

.news__item img {
  width: 100%;
  cursor: pointer;
  transition: all 0.5s;
}

.news__item img:hover {
  transform: scale(1.1);
}

/* END NEWS  */

/* START SUBSCRIPTION */
#subscription {
  background-color: #151421;
  background-image: url(./image/map.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.subscription__content {
  max-width: 700px;
  margin: 0 auto;
  color: #eee;
}

.subscription__heading p {
  margin-top: 16px;
  color: #97a1a9;
}

.form__input {
  position: relative;
  display: grid;
  grid-template-columns: 50px 1fr auto;
  max-width: 550px;
  margin: auto;
}

.input__icon {
  color: #999;
  background-color: rgba(0, 0, 0, 0.25);
  padding: 0 15px;
  border-top-left-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
  display: flex;
  align-items: center;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  text-align: center;
  white-space: nowrap;
  border: 1px solid rgba(255, 255, 255, 0.15);
}

.form__input input {
  padding: 14px 20px;
  font-size: 16px;
  line-height: 28px;
  border: 1px solid rgba(255, 255, 255, 0.15);
  outline: none;
  width: 100%;
  border-radius: 0;
  color: #999;
  background-color: rgba(0, 0, 0, 0.2);
  border-left: none;
}

.form__input button {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  padding: 0 25px;
  font-size: 16px;
  font-weight: 600;
  border-color: #28a745;
}

/* END SUBSCRIPTION */

/* START FOOTER  */
footer {
  background-color: #151421;
  color: #97a1a9;
  font-size: 18px;
}

.footer__container {
  position: relative;
}

.footer__container::before,
.footer__container::after {
  content: "";
  width: 100%;
  height: 1px;
  opacity: 0.2;
  background: #999999;
  position: absolute;
}

.footer__container::before {
  top: 0;
  left: 0;
}

.footer__container::after {
  bottom: 0;
  left: 0;
}

.footer__container .container {
  padding: 24px 15px;
}

.item__logo {
  display: flex;
  margin-bottom: 24px;
  font-weight: 600;
}

.item__logo h2 {
  font-weight: 700;
  font-size: 29px;
  color: white;
}

.item__logo p {
  font-size: 14px;
}

.item__logo i {
  font-size: 30px;
  margin-right: 15px;
  margin-top: 5px;
  color: #009f4d;
}

.item__socialLink {
  display: flex;
  margin-top: 24px;
}

.item__socialLink i {
  margin-right: 15px;
  cursor: pointer;
  transition: all 0.2s;
}

.item__socialLink i:hover {
  color: white;
}

.item__content {
  line-height: 28px;
}

.item__heading h2 {
  font-size: 22px;
  line-height: 28px;
  margin-bottom: 25px;
  font-weight: 400;
  color: #fff;
  letter-spacing: 0.5px;
}

.item__main2 p {
  cursor: pointer;
  transition: all 0.2s;
}

.item__main2 p:hover {
  color: white;
  font-weight: 400;
}

.footer__item .item__main p {
  margin-bottom: 8px;
}

.footer__item .item__main a {
  color: #97a1a9;
  cursor: pointer;
  transition: all 0.2s;
}

.footer__item .item__main a:hover {
  text-decoration: none;
  color: white;
  font-weight: 400;
}

.footer__copyright {
  padding: 24px 0;
}

.footer__copyright .container span {
  color: #009f4d;
  cursor: pointer;
  transition: all 0.2s;
}

.footer__copyright .container span:hover {
  color: white;
  font-weight: 400;
}

/* END FOOTER  */
/* START BACKTOTOP */

.backToTop {
  position: fixed;
  right: 20px;
  bottom: 20px;
  visibility: hidden;
  opacity: 0;
}
.cd-top--is-visible {
  visibility: visible;
  opacity: 1;
}
.backToTop i {
  width: 50px;
  height: 50px;
  background-color: #009f4d;
  color: white;
  text-align: center;
  line-height: 50px;
  border-radius: 50%;
}

/* END BACKTOTOP */
